/*
Theme Name: mj
Author: Alexander Filuk
Template: mjone
*/

@import url("../mjone/style.css");

html, body {
	color: #cccccc;
	background-color: #0a0a0f;
}

img, iframe, .master-slider-parent, .post-background {
	box-shadow: none;
}

a {
	color: #2fa84f;

}

input[type=text], input[type=password], input[type=email] {
	color: #cccccc;
	background-color: #5B5B5E;
	border-radius: 3px;
	height: 24px;
	padding: 6px 10px;
	border: 1px solid rgba(128,128,128,0.66);
	width: 330px !important;
	margin-bottom: 15px !important;
}

textarea {
	color: #cccccc;
	background-color: #5B5B5E;
	border-radius: 3px;
	padding: 6px 10px;
	border: 1px solid rgba(128,128,128,0.66);
	width: 330px !important;
	margin-bottom: 15px !important;
}

input[type=submit] {
	background-color: #2fa84f;

	border-color: #2fa84f;

}

input:focus, textarea:focus, select:focus {
	border-color: #2fa84f;

}

#header {
	border-bottom-color: #1e1e1e;
	background: #1e1e1e;
	box-shadow: none;
	height: 66px;
}

#menu {
	margin-right: 3.333em;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li {
	list-style-type: none;
	padding: 17px 3px;
	margin-right: 0;
	float: left;
}

#menu ul li a {
	font-size: 14px;
	text-transform: uppercase;
	/*color: #00ff28;*/
	color: #fff;
	padding: 8px 0 8px 0;
	margin: 0 10px;
	display: block;
}

#menu ul li:nth-child(2) {
  color: #2fa84f;
}

#menu ul li.current-menu-item a, .current a, .current {
	color: #fff !important;
	/*background-color: #00ff28;*/
	border-bottom: solid #2fa84f !important;
}

.slicknav_nav .current {
	border-bottom: solid #2fa84f !important;
	background: none !important;
	border-radius: 0 !important;
	color: #000 !important;
}

.ms-thumb-frame-selected {
	border-color: #2fa84f;
}

#footer {
	background-color: #1e1e1e;
	line-height: 3;
}

#footer a {
	color: #2fa84f !important;
}

.button {
	background-color: #2fa84f;
}

.slicknav_btn {
	background: #2fa84f;

}

.fs img {
	height: 4em;
	margin-top: 0.5em;
	margin-left: 1.667em;
	position: absolute;
}